/*
Theme Name: Avada Child - Will Challenge
Description: Child theme for the Avada
Author: Central Coast Web Design
Template: Avada
*/

/*--general styles--*/
.display-inline {display: inline;}
.float-left {float: left;}
.clear {clear: both;}
body, p {font-weight: 300 !important; font: 16px/24px Open Sans, Arial, Helvetica, sans-serif !important; color: #222222;}

/* remove cart link from nav */
ul.menu .my-account-link, ul.menu .cart, .main-nav-search {display: none !important;}
.fusionicon-shopping-cart {display: none;}
/* remove default padding from last menu item */
#menu-item-106, #menu-item-137 {padding-right: 0px !important;}

#nav.nav-holder .navigation > li > a {font-weight: bold !important;}
.sub-menu {top: 60px;}
#wrapper #nav ul li ul li.current-menu-item > a, #wrapper #nav ul li ul li > a:hover, #wrapper #sticky-nav ul li ul li > a:hover, .side-nav li li a:hover, .side-nav li.current_page_item li a:hover, #wrapper #sticky-nav ul li ul li.current_page_item > a {color: #000000 !important;}

.no-separator .title-sep-container {width: 0 !important;}
.no-separator {margin-bottom: 10px !important;}

/*--page styles--*/
#main {padding-right: 0px !important; padding-left: 0px !important;}
/*#main .avada-row {max-width: 1060px !important;}*/
.post-content h4 {margin:0px !important;}
.georgia {color: #ffffff !important; font: normal 24px Georgia, Time, Serif !important; margin-bottom: 5px;}
.seminars td {padding: 7px 15px;}
.post-2 .forcefullwidth_wrapper_tp_banner, .post-8 .forcefullwidth_wrapper_tp_banner, .post-177 .forcefullwidth_wrapper_tp_banner, .post-183 .forcefullwidth_wrapper_tp_banner {margin-top: -20px !important;}
.no-top-margin .forcefullwidth_wrapper_tp_banner {margin-top: 0px !important;}
td {width: auto;}
.post-96 .person-author-wrapper {text-align: center;}

/*--main slider--*/
.tp-caption.avada_huge_white_text, .tp-caption.avada_small_white_text {text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) !important; font-family: Open Sans !important; font-size: 2.8em !important; font-weight: 300 !important;}
.tp-caption.avada_small_white_text {font-size: 2em !important;}

/*--left column--*/
#right_nav ul li {list-style-type: none;}
#right_nav ul {padding-left: 10px;}
#right_nav ul li a {color: #ffffff !important; margin: 7px 0 7px 0; font-weight: bold !important; font-size: 16px !important; line-height: 29px;}
#right_nav ul li a:hover, .contact-left-panel a:hover, .border-radius-left-column a:hover {color: #ffffff !important; text-decoration: underline;}
.fontawesome-icon.circle-yes {padding-left: 2px;}
.border-radius-left-column {border-radius: 10px; background: #005A7C; color: #ffffff; padding: 15px; margin-bottom: 15px;}
.border-radius-left-column a {color: #ffffff !important;}
.logo-left-width {width: 120% !important; margin-bottom: 15px;}
.logo-left-width img {width: 120% !important;}
.contact-left-panel a {color: #ffffff !important;}
.contact-left-panel i {margin: 10px;}

.table-1 table, .table-1 table th, .table-1 tr td, .table-2 table thead, .table-2 tr td {border: 0; background: #ffffff; box-shadow: none;}

/*--contact form--*/
.wpcf7 p {margin-bottom: 40px !important;}
.wpcf7-form input[type="submit"], .wpcf7-submit {margin-top: -40px !important; background: #005a7c !important; color: #ffffff !important; font-family: Open Sans !important; font-weight: 300 !important; padding: 5px 20px !important;}

/*--footer--*/
.footer-area a, .copyright a {text-decoration: underline;}
.copyright a:hover {color: #ffffff !important;}

@media only screen and (min-width: 801px) and (max-width: 999px) {
	#nav ul li, #sticky-nav ul li {padding-right: 20px !important;}
}

@media only screen and (min-width: 540px) and (max-width: 800px) {
	.tp-caption.avada_huge_white_text {font-size: 1.8em !important;} 
	.tp-caption.avada_small_white_text {font-size: 1em !important;}
}

@media only screen and (min-width: 300px) and (max-width: 539px) {
	.tp-caption.avada_huge_white_text {font-size: 1.2em !important;} 
	.tp-caption.avada_small_white_text {font-size: 0.8em !important;}
	.date-col {width: 40% !important;}
	.loc-col {width: 35% !important;}
	.time-col {width: 15% !improtant;}
}